body {font-size: 12px;text-decoration: none;background-color: #ffffff;margin:0px; padding:0px; background-image:url(../images/bg.jpg);font-family:"Microsoft Yahei";}
div { padding:0px; margin:0px;}
dl {padding:0px; margin:0px;}
dt {padding:0px; margin:0px;}
dd {padding:0px; margin:0px;}
ul {padding:0px; margin:0px;}
ol {padding:0px; margin:0px;}
li {padding:0px; margin:0px;}
H2 {padding:0px; margin:0px;}
H3 {padding:0px; margin:0px;}
H4 {padding:0px; margin:0px;}
H5 {padding:0px; margin:0px;}
H6 {padding:0px; margin:0px;}
PRE {padding:0px; margin:0px;}
FORM {padding:0px; margin:0px;}
FIELDSET {padding:0px; margin:0px;}
INPUT {padding:0px; margin:0px;}
TEXTAREA {padding:0px; margin:0px;}
P {padding:0px; margin:0px;}
BLOCKQUOTE {padding:0px; margin:0px;}
FIELDSET { border:0px;}
IMG { border:0px;}
ADDRESS {FONT-STYLE: normal; FONT-WEIGHT: normal}
CAPTION {FONT-STYLE: normal; FONT-WEIGHT: normal}
CITE {FONT-STYLE: normal; FONT-WEIGHT: normal}
CODE {FONT-STYLE: normal; FONT-WEIGHT: normal}
DFN {FONT-STYLE: normal; FONT-WEIGHT: normal}
EM {FONT-STYLE: normal; FONT-WEIGHT: normal}
TH {FONT-STYLE: normal; FONT-WEIGHT: normal}
VAR {FONT-STYLE: normal; FONT-WEIGHT: normal}
OL {LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
UL {LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
CAPTION {TEXT-ALIGN: left}
TH {TEXT-ALIGN: left}
H2 {FONT-SIZE: 100%; FONT-WEIGHT: normal}
H3 {FONT-SIZE: 100%; FONT-WEIGHT: normal}
H4 {FONT-SIZE: 100%; FONT-WEIGHT: normal}
H5 {FONT-SIZE: 100%; FONT-WEIGHT: normal}
H6 {FONT-SIZE: 100%; FONT-WEIGHT: normal}

a:link {font-size: 12px;color: #423625;text-decoration: none; font-family:"Microsoft Yahei";}
a:visited {font-size: 12px;color: #423625;text-decoration: none;font-family:"Microsoft Yahei";}
a:hover {font-size: 12px;color: #E50707;text-decoration: none;font-family:"Microsoft Yahei";}
a:active {font-size: 12px;color: #E50707;text-decoration: none;text-decoration:underline; font-family:"Microsoft Yahei";}
.clear_fd{display:block; clear:both;}



/*login str */
.login_top_kk{ width:1003px; height:93px; margin:0px auto;  }
.login_top_kk div.logo{ width:360px; height:93px;}
.login_kk{ width:100%; height:428px; text-align:center; background-color:#1D8BD8; background-image:url('../images/login_bg.jpg'); background-repeat:repeat-x; background-position:center top; }
.login_nr_kk{ width:1003px; height:428px; margin:0px auto;  position:relative;}
.login_pic{ width:450px; height:350px; position:absolute; top:50px; left:20px}
.login_bottom{ width:1003px; height:150px; margin:0px auto; display:block; clear:both; font-size:14px; font-family:"Microsoft Yahei"; padding-top:30px; line-height:35px; text-align:center;}
.login_bottom a{ font-size:14px;}
.login_bg_tm{ width:353px; height:365px; background-color:#B6DBF6; z-index:1000; position:absolute; right:50px; top:-22px; border:#D8E7EE 1px solid;-webkit-box-shadow: #999999 0px 0px 10px;-moz-box-shadow: #999999 0px 0px 10px;box-shadow: #999999 0px 0px 10px;filter: alpha(opacity=100);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity:1.00; z-index:100;}
.login_k{ width:353px; height:365px; z-index:1000; position:absolute; right:50px; top:-22px; z-index:2000;}
.login_xs01{ width:13px; height:22px; position:absolute; top:0px; left:-15px;}
.login_xs02{ width:13px; height:22px; position:absolute; top:0px; right:-13px;}
.login_title{ width:290px; margin:0px auto; font-family:"Microsoft Yahei"; font-size:24px; padding-top:30px; line-height:35px; color:#012271; border-bottom:#F0FFFF 1px dotted; padding-bottom:10px; display:block; clear:both;}
.login_user{ width:290px; margin:0px auto; display:block; clear:both; padding-top:30px;}
.login_user ul li{ display:block; clear:both; padding-bottom:25px;}
.login_wbk{ width:238px; height:37px; line-height:37px; background-color:#FFFFFF; border:#DBD9DC solid 1px;-moz-border-radius: 5px;webkit-border-radius:5px;border-radius:5px; background-repeat:no-repeat; padding-left:50px; text-align:left;}
.user_pic{ background-image:url('../images/login_user.png');}
.pwd_pic{ background-image:url('../images/login_pwd.png');}
.login_wbk input.login_input{ width:225px; height:37px; border:none; font-family:"Microsoft Yahei"; font-size:14px; padding-left:5px; padding-right:5px;}
.login_wjpwd{ font-family:"Microsoft Yahei"; font-size:14px; display:block; clear:both;}
.login_wjpwd a{ font-family:"Microsoft Yahei"; font-size:14px; line-height:35px; padding-top:5px;}
/*login end */

/*top str*/
.p_top_kk{ width:1003px;  position:relative; height:80px; display:block; clear:both; margin:0px auto;}
.p_top_logo{ width:300px; height:60px; position:absolute; top:10px; left:0px;}
.p_top_logo img{width:300px; height:60px;}

.p_top_dh{ width:550px; position:absolute; top:20px; left:340px;}
.p_top_dh ul li{text-align:center; float:left; height:40px; line-height:40px; width:110px;}

.p_top_dh ul li a{ font-size:16px; font-family:"Microsoft Yahei"; padding:5px 20px 5px 20px;-moz-border-radius: 6px;webkit-border-radius:6px;border-radius:6px;}
.p_top_dh ul li a.dq{ background-color:#5EB5F8; color:#ffffff;}
.p_top_dh ul li a:hover{ background-color:#5EB5F8; color:#ffffff;}

.p_top_login{ width:90px;text-align:center; float:left; height:40px; line-height:40px; position:absolute; top:20px; right:0px; }
.p_top_login a{ font-size:16px; font-family:"Microsoft Yahei"; padding:5px 20px 5px 20px;background-color:#F35B8A; color:#ffffff;-moz-border-radius: 6px;webkit-border-radius:6px;border-radius:6px;}
.p_top_login a:hover{ background-color:#DD2C63;}
/*top end*/


/*bottom str*/
.page_bottom{ width:100%; height:50px; background-color:#272727;display:block; clear:both; font-size:14px; font-family:"Microsoft Yahei"; padding-top:20px; line-height:35px; text-align:center; color:#FFFFFF;}
.page_bottom a{color:#FFFFFF;font-size:14px; }
.page_bottom a:hover{ color:#dddddd;}
/*bottom end*/

.page_banner01{ width:100%; display:block; clear:both; height:565px; }
.page_banner02{ width:100%; display:block; clear:both; height:343px; background-image:url('../images/test/tp_bannerbg.jpg'); background-repeat:no-repeat; background-position:center top;}
.page_banner03{ width:100%; display:block; clear:both; height:657px; }


.page_huodong_kk{ width:100%; height:440px; display:block; clear:both;}
.page_huodong{ width:1003px; margin:0px auto; height:410px;   display:block; clear:both; padding-top:30px;}
.page_huodong ul li.d_left{width:733px; height:410px; float:left; }
.page_huodong ul li.d_right{ width:260px; height:410px; float:right;  text-align:right;}

.r_tpfs{ width:210px; background-color:#DBEDFB; height:375px; -moz-border-radius: 10px;webkit-border-radius:10px;border-radius:10px; padding-left:25px; padding-right:25px;}
.r_tpfs ul li.bt{ text-align:center; display:block; clear:both; padding-top:15px;}
.r_tpfs ul li.pc{ text-align:left; padding-top:10px;font-size:14px; line-height:22px;}
.r_tpfs ul li.pc span.ty_n{ color:#CC0000; font-weight:bold; display:block; clear:both; }
.r_tpfs ul li.wx{ text-align:left; padding-top:10px;font-size:14px; line-height:25px;}
.r_tpfs ul li.wx span.ty_n{ color:#CC0000; font-weight:bold; display:block; clear:both; }
.r_tpfs ul li.wx01{ text-align:left; padding-top:0px;font-size:14px; line-height:25px; text-align:center;}
.r_tpfs ul li.wx01 img{  width:152px; height:152px; display:block; clear:both;}



.d_hdjs{ width:700px; height:375px;  }
.d_hdjs ul li.h01{ text-align:center; display:block; clear:both; height:90px;}
.d_hdjs ul li.h02{ text-align:center;   padding-top:5px; padding-bottom:10px; }
.d_hdjs ul li.h02 span{ background-color:#5CB6F5; color:#FFFFFF;-moz-border-radius: 5px;webkit-border-radius:5px;border-radius:5px; padding:8px 15px 8px 15px; font-family:"Microsoft Yahei"; line-height:35px; font-size:16px;}
.d_hdjs ul li.h03{ text-align:left; height:183px;   font-size:16px; line-height:27px;  overflow:hidden; padding-bottom:10px;}
.d_hdjs ul li.h04{ text-align:center;}

.d_cszp_kk{ display:block; clear:both; width:100%; background-color:#FAFAFA;}
.d_cszp{width:1003px;  overflow:hidden; margin:0px auto;}
.d_cszp_title{ display:block; clear:both; padding-top:10px; padding-bottom:10px; text-align:center;}
.d_cszp_list{ width:1025px;}
.d_cszp_list ul li.zp{ width:205px; float:left; height:250px; float:left;  }
.d_zp_xq{ width:184px; height:250px; }
.d_zp_xq ul li{ display:block; clear:both;}
.d_zp_xq ul li.d_pic img{ width:178px; height:117px; padding:2px; background-color:#EEEEEF; border:#D0D0CE 1px solid;}
.d_zp_xq ul li.d_wz{ font-size:14px; color:#5CB08E; text-align:center; }
.d_zp_xq ul li.d_wz a{ font-size:14px;color:#5CB08E; line-height:25px; }
.d_zp_xq ul li.d_tj{ text-align:center; font-size:14px;padding-top:5px; padding-bottom:5px;}
.d_zp_xq ul li.d_tj img{vertical-align:middle;}
.d_zp_xq ul li.d_bn{ text-align:center; padding-top:10px; padding-bottom:10px;}
.p_fenye{ display:block; clear:both; margin-left:50px; text-align:center; font-size:14px; line-height:25px; padding-bottom:50px;}
.p_fenye span{ padding-left:5px; padding-right:5px;}
.p_fenye span{ color:#FF0000;}
.p_fenye  a{ border:#CCCCCC 1px solid;  padding:2px 6px 2px 6px;}
.p_fenye  a:hover{ background-color:#CCCCCC;}


.p_csdr_kk{ display:block; clear:both; width:100%; background-color:#FFFFFF;}
.p_csdr{ width:1003px; display:block; clear:both; margin:0px auto; overflow:hidden; padding-top:10px; padding-bottom:30px;}
.p_csdr_title{ display:block; clear:both; padding-top:40px; padding-bottom:0px; text-align:center;}

.p_csdr_list{ width:1000px; margin:0px auto;   overflow:auto; padding-top:50px;}
.p_csdr_list ul li.p_dr{ width:200px; height:290px; float:left;}
.p_csdr_xq{ width:165px; height:270px;  }
.p_csdr_xq ul li{ display:block; clear:both;}
.p_csdr_xq ul li.p_pic{ width:165px; height:200px; position:relative;}
.p_csdr_xq ul li.p_pic img{width:165px; height:200px;}
.p_csdr_xq ul li.p_pic div{ width:68px; height:106px; position:absolute; top:-30px; right:-30px;}
.p_csdr_xq ul li.p_pic div img{ width:68px; height:106px;}
.p_csdr_xq ul li.p_name{ text-align:center; line-height:25px; padding-top:5px;} 
.p_csdr_xq ul li.p_name a{ display:block; clear:both; font-size:16px; color:#e84c3d;}

.p_cs_btxx{ width:993px; border-left:#1D7F18 5px solid; height:25px; line-height:25px; padding-left:5px; display:block; clear:both; }
.p_cs_btxx div#btx{ padding-left:10px; font-size:16px; color:#1D7F18; border-bottom:#1D7F18 2px solid;}
.p_cs_btxx div#btx span#sl{ font-size:14px; color:#1D7F18; padding-left:5px;}
.p_cs_fgx{ height:3px; width:1003px; display:block; clear:both;}
.p_cszp_ph{ width:1003px; display:block; clear:both; background-color:#4EBFF9; height:200px; margin-top:6px;}
.p_cszp_ph ul li{ float:left; height:180px; width:100px; text-align:center; padding-top:20px;}

.p_cszp_ph ul li span a{ color:#FFFFFF; font-size:16px; padding-top:10px;}
.p_cszp_ph ul li span{ display:block; clear:both; color:#FFFFFF; line-height:28px; font-size:14px;}

.page_wjdswh_kk{ width:1003px;  overflow:hidden; margin:0px auto; display:block; clear:both;padding-bottom:50px;}
.d_wjdswh_title{ display:block; clear:both; padding-top:40px; padding-bottom:10px; text-align:center;}

.wjds_hk{ width:999px; border:#ebebeb 2px solid; background-color:#f4f4f4; margin:0px auto; overflow:auto;}
.wjds_hk ul li.w_left{ width:200px; padding:25px 25px 25px 35px; float:left; }
.wjds_hk ul li.w_right{ width:685px; padding:25px; float:right; position:relative;  }
.wj_hkright{ font-size:16px; line-height:48px; padding:20px; background-color:#fafafa; }
.wqhk_list{ font-size:14px; line-height:36px;}
.wqhk_list a{ display:block; clear:both; line-height:36px; font-size:14px;}
.wqhk_list a.aaa{ color:#e84c3d;}


.ds_right{ font-size:16px; line-height:48px; padding:20px; width:440px; background-color:#fafafa; }
.sc_bn01{ width:143px; height:141px; position:absolute; top:90px; right:40px;}

.dcjx_bt{ width:1003px; font-size:16px;  margin:0px auto; border-bottom:#38b89f 1px solid; padding-top:45px; display:block; clear:both; color:#38b89f;}
.dcjx_bt span.t_bt01{ border-bottom:#38b89f 2px solid; padding-bottom:3px; line-height:30px; }
.dcjx_bt span.t_bt02{ padding-left:10px;}

.dc_dcdx_kk{ width:1003px; margin:0px auto; padding-top:18px; padding-bottom:20px; overflow:auto; }
.dc_dcdx_kk ul li.dc_left{ width:730px; height:520px; overflow:hidden; float:left; background-color:#dee9d1;}
.dc_dcdx_kk ul li.dc_right{ width:251px;height:518px; overflow:hidden; float:right; background-color:#f8ffef; border:#E2E8DA 1px solid}
.dc_video{ width:730px; height:480px; overflow:hidden;}
.dc_video_cz{ text-align:right; line-height:35px; padding-right:10px;}
.dc_video_cz img{  vertical-align:middle; padding-bottom:3px; padding-right:5px;}
.dc_r_title{ width:100%; display:block; clear:both; background-color:#9E56C2; line-height:40px;}
.dc_r_title span{ padding-left:20px; font-size:18px; color:#FFFFFF;}

.xs_xx{  width:220px; height:65px; margin:0px auto; display:block; clear:both; padding-top:20px; padding-bottom:20px;}
.xs_xx ul li.tx{ width:63px; height:63px; float:left;}
.xs_xx ul li.tx img{ width:63px; height:63px; padding:1px; background-color:#FFFFFF; border:#dfdfdf 1px solid;}
.xs_xx ul li.xx_name{ width:140px; height:63px; float:right; line-height:18px; color:#999999; padding-left:10px;}
.xs_xx ul li.xx_name span{ font-size:16px; padding-bottom:5px; padding-top:3px; display:block; clear:both;   color:#333333;}
.dc_r_kc{ width:220px; margin:0px auto;}
.dc_r_kc ul li{ display:block; clear:both;}
.dc_r_kc ul li.bt{ line-height:30px; font-size:16px;}
.dc_r_kc ul li.nr{ line-height:25px; font-size:14px;}

.pinglun_kk{ width:1003px; margin:0px auto; display:block; clear:both; padding-bottom:50px; padding-top:20px;}
.pinglun_xq{ width:1003px; margin:0px auto; display:block; clear:both; }
.pinglun_xq ul{  height:50px;padding:10px; margin-bottom:10px;}

.p_bg01 ul{background-color:#F0FDE9;}
.p_bg02 ul{background-color:#F4F4F4;}


.pinglun_xq ul li.tx{ width:50px; height:50px; float:left;}
.pinglun_xq ul li.tx img{ width:48px; height:48px; padding:1px; border:#dddddd 1px solid;}

.pinglun_xq ul li.xq{ width:900px; height:50px; overflow:hidden; float:left; padding-left:10px; font-size:14px;}

.pinglun_xq ul li.xq div.xq_t{ display:block; clear:both;line-height:25px;}
.pinglun_xq ul li.xq div.xq_t span.xm{padding-right:20px; }
.pl_nrxq{ display:block; clear:both; line-height:25px;}

.pinglun_no{ display:block; clear:both; font-size:18px; color:#999999; text-align:center; padding-top:30px; padding-bottom:30px;}

.pinglun_tx{ width:1003px; margin:0px auto; border-bottom:1px dotted #666666; padding-top:10px;}
.pinglun_tx ul li.tx01{}
.pinglun_tx ul li.tx02{}
.pinglun_tx ul li.tx03{ text-align:right; padding-top:15px; padding-bottom:15px; font-size:14px;}
.pinglun_tx ul li.tx03 span{ padding-left:5px; padding-right:5px; font-size:16px; font-weight:bold;}
.pinglun_tx ul li.tx03 input{ margin-left:10px; background-color:#49C5A1; padding:5px 15px 5px 15px; color:#FFFFFF; font-size:14px; font-family:"Microsoft Yahei"; border:0px;-moz-border-radius: 5px;webkit-border-radius:5px;border-radius:5px;}


.ping_wbk{ width:1001px; background-color:#F4F4F4; border:#CCCCCC 1px solid; height:120px;}
.ping_bt{ width:1003px; font-size:16px;  margin:0px auto; border-bottom:#38b89f 1px solid; padding-top:25px; display:block; clear:both; color:#38b89f; height:35px;}
.ping_bt div.t_bt01{ border-bottom:#38b89f 2px solid; padding-bottom:3px; line-height:30px; width: 130px; float:left; text-align:center; }
.ping_bt div.t_bt02{ padding-left:10px; font-size:14px;line-height:30px; width: 830px; float:left;}

/*.ping_bt span.t_bt02 img{vertical-align:middle; padding-bottom:5px;}
.ping_bt span.t_bt02 fen{ color:#FF6633; font-weight:bold;}*/





.dc_xgzy_kk{ width:1003px; height:200px; background-color:#fefefe; margin:0px auto; border:#dddddd 1px solid;}
.dc_xgzy_bt{ display:block; clear:both; line-height:40px; background-color:#f5f5f5; padding-left:20px; overflow:auto; padding-right:10px; font-size:16px;}
.dc_xgzy_bt span#left{ float:left;}
.dc_xgzy_bt span#right{ float:right;}
.dc_zr_more{ width:1000px; margin:0px auto;  height:140px; overflow:hidden; padding-top:10px;}
.dc_zy_list{ width:1000px; height:140px;}
.dc_zy_list ul li{ width:188px; height:140px;   float:left; padding-right:10px;}
.dc_zy_list ul li img{ display:block; clear:both; width:188px; height:100px;}

.dc_zy_list ul li span{  display:block; clear:both; line-height:35px; }


/*banner str*/
.carousel-inner{ height:565px; }
.carousel-inner div.item{ background-repeat:no-repeat;background-repeat:no-repeat; background-position:center top;}
/*banner end*/


/*名师好课  #ff8913 str*/
.ms_t_bt{ width:1003px; margin:0px auto; text-align:center;  padding-top:60px; padding-bottom:25px; display:block; clear:both;}
.ms_t_bt01{width:1003px; margin:0px auto; text-align:center; display:block; clear:both;}
.ms_zjlq{ width:285px; height:65px; margin:0px auto; background:url('../images/wzbg.png'); background-repeat:no-repeat; background-position:center top; line-height:55px; font-size:24px; color:#FFFFFF; padding-bottom:20px;}
.ms_zjlq a{ display:block; clear:both;line-height:55px; font-size:24px; color:#FFFFFF;}
.ms_zjlq a:hover{ width:285px; height:65px;  display:block; clear:both;line-height:55px; font-size:24px; color:#FFFFFF; background-repeat:no-repeat; background-position:center top;}

.ms_lq_kk{ width:1003px; margin:0px auto;   overflow:hidden;}
.ms_lq_kk02{ width:100%; margin:0px auto; background-color:#f7f5f5; overflow:hidden;}
.ms_lq_kk03{ width:100%; margin:0px auto; background-color:#5cb5f4; }

.ms_lq_list{ width:1002px; margin:0px auto;  overflow:auto; padding-top:30px;}
.ms_lq_list ul li{ width:334px; height:330px; text-align:center; float:left;}


.ms_ls_list_pic{display:block; clear:both; text-align:center; width:304px; height:213px; margin:0px auto; position:relative;}
    .ms_ls_list_pic img {
        border: #cccccc 2px solid;
        width: 300px;
        height: 209px;
    }
.ms_bf_pic{ position:absolute; top:68px; left:114px;}
.ms_bf_pic img{ width:72px; height:72px; border:none;}

.ms_ls_list_wz{ display:block; clear:both; text-align:center; width:304px; margin:0px auto; line-height:50px; height:50px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.ms_ls_list_wz a{ font-size:16px;font-family:"Microsoft Yahei";}
.ms_ls_list_xq{ display:block; clear:both; width:304px; margin:0px auto;line-height:25px; height:50px; text-align:left;}
.ms_ls_list_xq a{ font-size:12px;font-family:"Microsoft Yahei"; }
.new_fy{ padding-top:40px; padding-bottom:40px;}

.ms_hk_pic{ width:1003px; margin:0px auto; display:block; clear:both; height:370px; padding-top:0px; padding-bottom:10px;}
.ms_hk_jj{width:1003px; margin:0px auto; display:block;clear:both; padding-bottom:50px;}
.ms_hk_jj ul li.ms_bt{ text-align:center; font-size:30px; line-height:45px; color:#ff5c4b; padding-top:10px; padding-bottom:10px;}
.ms_hk_jj ul li.ms_nr{ font-size:14px; line-height:30px;}


.ms_lq_list02{ width:1002px; margin:0px auto; }
.ms_lq_list02 ul li{ width:334px; height:330px; text-align:center; float:left;}
.ms_ls_list_pic02{display:block; clear:both; text-align:center; width:304px; height:213px; margin:0px auto; position:relative;}
.ms_ls_list_pic02 img{ border:#ffffff 2px solid; width:300px; height:209px;}

.ms_bf_pic02{ position:absolute; top:68px; left:114px;}
.ms_bf_pic02 img{ width:72px; height:72px; border:none;}
.ms_ls_list_wz02{ display:block; clear:both; text-align:center; width:304px; margin:0px auto; line-height:50px; height:50px; color:#FFFFFF;}
.ms_ls_list_wz02 a{ font-size:16px;font-family:"Microsoft Yahei"; color:#FFFFFF;}
.ms_ls_list_xq02{ display:block; clear:both; width:304px; margin:0px auto;line-height:25px; height:50px; text-align:left; color:#FFFFFF;}
.ms_ls_list_xq02 a{ font-size:12px;font-family:"Microsoft Yahei"; }
.new_fy{ padding-top:40px; padding-bottom:40px;}


.ms_ls_yskk{ width:1003px;  margin:0px auto; position:relative;}

.ms_type_fl{ width:390px; background-color:#ff5c4b; height:57px;-moz-border-radius: 5px;webkit-border-radius:5px;border-radius:5px; position:absolute; top:-23px; left:306px; z-index:1000;}

.ms_left_01{ width:12px; height:19px; position:absolute; top:4px; left:-12px;}
.ms_right_01{ width:12px; height:19px; position:absolute; top:4px; right:-12px;}

.ms_type_bt{ width:360px; margin:0px auto; height:47px; padding-top:10px;}
.ms_type_bt ul li{ width:119px; float:left; text-align:center; line-height:38px; border-right:#ffaea5 1px dotted;}
.ms_type_bt ul li.noxx{ border-right:none;}
.ms_type_bt ul li a{ font-size:16px; color:#FFFFFF; padding-bottom:30px; }
.ms_type_bt ul li a.aaa{ color:#FFFF00; background-image:url('../images/jt.png'); background-repeat:no-repeat; background-position:20px 39px;}

/*名师好课 end*/


